Subject: Re: [PATCH v0 1/1] Teach git version --build-options about zlib+libcurl

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jun 2024 13:58:18 -0700

<[email-masked]> writes:

> My take on the separate patches and discussion about reporting run-time
> values of libcurl, zlib, and OpenSSL, is that these are being added to
> --build-options not --runtime-options (does not exist yet). I think that
> grabbing run-time values could be confusing to users who expect the
> --build-options even if comparing the two values.

Yup.  I thought that the consensus was to leave all those extra
complexities like runtime versions for a later and separate topic
done after the dust from this change settles.

Thanks.